# yui-compressor-0.9.6 Documentation

This is the API documentation for 'yui-compressor-0.9.6 Documentation'.

## Classes/Modules

- YUI
- YUI::Compressor
- YUI::Compressor::Error
- YUI::Compressor::OptionError
- YUI::Compressor::RuntimeError
- YUI::CssCompressor
- YUI::JavaScriptCompressor

## Methods

- ::new — YUI::JavaScriptCompressor
- ::new — YUI::CssCompressor
- #compress — YUI::Compressor

[Validate]

Generated with the Darkfish Rdoc Generator 2.